<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>Help | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li><a class="btn" href="project-create.html">Start a Project</a></li>
				<li class="nav-login"><a class="btn btn-light" href="login.html"><span class="icons icon-key"></span> LOGIN</a></li>
				<li class="nav-register"><a class="btn btn-light" href="login.html"><span class="icons icon-lock"></span> REGISTER</a></li>
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown active">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout"> 
    <div class="section section-banner h-400">
    	<div class="background" style="background-image: url(img/thumb/help-banner.jpg);"></div>
    	<div class="container">
			<div class="page-title">
				<h2 class="wow fadeInUp">ศูนย์ความช่วยเหลือ</h2>
			</div>
    	</div><!--container-->
    </div><!--section-banner--> 

    <div class="section section-help">
    	<div class="container">
    		<h2 class="title-main">คำถามยอดฮิต</h2>

    		<ul class="help-question">
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pretium leo egestas morbi sed sed posuere.</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pretium leo egestas morbi sed sed posuere.</a></li>
    			<li><a href="help-detail.html">Lorem ipsum dolor sit amet</a></li>
    		</ul>
    	</div><!--container-->

    	<div class="other-questions wow fadeIn">
    		<div class="container">
    			<h3 class="title-main">คุณมีคำถามอื่นหรือไม่</h3>

    			<ul class="contact-list">
    				<li>
    					<a href="email:loremipsum@gmail.com">
    						<h6>email</h6>
    						<p>Loremipsum@gmail.com</p>
    					</a>
    				</li>
    			</ul>
    		</div>
    	</div><!--other-questions-->
    </div><!--section-->
       
	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->
 
 
<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>   
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  
 
</body>
</html>